logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-2321

Description

A cross-site request forgery (CSRF) vulnerability in Jenkins Shelve Project Plugin 3.0 and earlier allows attackers to shelve, unshelve, or delete a project.


Affected Package


OS OS Version Package Name Package Version
Alpine 3.13-community jenkins 2.287-r0
Alpine 3.14-community jenkins 2.297-r0
Alpine 3.15-community jenkins 2.319.3-r0
Alpine 3.16-community jenkins 2.332.3-r0
Alpine edge-community jenkins 2.332.4-r0

Related